#include "mainwindow.h"

#include <QApplication>
#include <QMediaPlayer>
#include <QAudioOutput>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    w.show();

    QMediaPlayer player;
    QAudioOutput audioOutput;
    player.setAudioOutput(&audioOutput);
    player.setSource(QUrl("qrc:/test.wav"));
    player.setLoops(QMediaPlayer::Infinite);
    player.play();

    return a.exec();
}
